- Qt 6.9
- Qt Qml
- QML Types
- Locale
- Qt 6.9.2 Reference Documentation

# Obsolete Members for Locale

The following members of QML type Locale are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- nativeCountryName : string `(deprecated in 6.4)`

## Property Documentation

nativeCountryName : string `[deprecated in 6.4]`

This property is deprecated since QtQml 6.4. We strongly advise against using it in new code.

Use nativeTerritoryName instead.

Holds a native name of the country for the locale. For example "España" for Spanish/Spain locale.

See also nativeLanguageName.